/* CSS Document */

#categor
{
margin: 0;
padding: 0;
}

.cattitle a
{
	height:16px;
	float:left;
	margin:0 0 8px 5px;
	padding: 3px 10px 3px 12px;
	background-image:url(../images/back/strelica.gif);
	background-repeat: no-repeat;
	background-position: 2px 8px;
	border:1px solid #dedede;
	display:block;
	white-space: nowrap;
}

.cattitle :hover
{
background-color: #ecf2f7;
text-decoration: none;
}

.catActive a{
background-color: #ecf2f7;
text-decoration: none;
}
.catOdabrana{
margin:10px 0 5px 0;
border-top:1px solid #dedede;
padding-top:10px;
padding-bottom:1px;

}
.catUkupno{
	float: left;
	padding-left:10px;
	
	
}
.catPretSled10{
	float: right;
	padding-right:10px;
}
.photo{ padding-left:5px}
.photoBox{
	width:133px;
	height:175px;
	float:left;
	background-color: #ecf2f7;
	border:1px solid #dedede;
	margin:10px 5px;
	padding:10px 5px 0px 5px;
	display: inline;
}
.photoBox a img {
	border: 1px solid #cccccc;
	padding:2px;
}